<?php

/**
 * Implements hook_preprocess_breadcrumb().
 */
function toc_sr_preprocess_breadcrumb(&$variables) {
  $variables['style'] = 'background';
  $variables['separator'] = 'chevron';

  $theme_settings = theme_get_setting('toc_master_theme_settings');

  if ($theme_settings['bc_home_icon'] ?? 0) {
    $variables['no_first_underline'] = TRUE;
  }
}
